How to install libhamlib-utils on Debian 9 (Stretch)